Search found 3796 matches

by thomas-neemann
Mon Oct 18, 2021 5:46 pm
Forum: Forum in Deutsch
Topic: Sketcher: Punkte entfernen - Skizze vereinfachen
Replies: 1
Views: 47

Re: Sketcher: Punkte entfernen - Skizze vereinfachen

herrdeh wrote: Mon Oct 18, 2021 5:15 pm
hallo wolf

ist das eine möglichkeit für dich?

https://www.youtube.com/watch?v=28ky5SAYVmk


phpBB [video]






lg thomas
by thomas-neemann
Mon Oct 18, 2021 4:56 pm
Forum: Help on using FreeCAD
Topic: Frequent crashes.
Replies: 10
Views: 367

Re: Frequent crashes.

chrisb wrote: Mon Oct 18, 2021 4:51 pm
i just wanted to relieve wmayer and co. the lts versions can be considered up-to-date. it is mainly used in the professional environment.
by thomas-neemann
Mon Oct 18, 2021 4:48 pm
Forum: Help on using FreeCAD
Topic: Frequent crashes.
Replies: 10
Views: 367

Re: Frequent crashes.

does it make sense that freecad restricts itself to the lts versions?
by thomas-neemann
Mon Oct 18, 2021 2:48 pm
Forum: Forum in Deutsch
Topic: Test/Prüfung der Konstruktion
Replies: 5
Views: 218

Re: Test/Prüfung der Konstruktion

_igor_ wrote: Mon Oct 18, 2021 1:58 pm
nach alldem was ich hier im forum und im youtube gesehen habe, halte ich das für möglich. ist aber wohl auch ne menge arbeit.
by thomas-neemann
Mon Oct 18, 2021 12:48 pm
Forum: Draft, Arch & BIM
Topic: Shapestring move behavior
Replies: 10
Views: 1237

Re: Shapestring move behavior

... If so please report them. Those are problems indeed here is the next one after draft downgrade with this message 7.86e-07 <App> Document.cpp(3439): Recursive calling of recompute for document Unnamed 95 pillow block.stp.zip OS: Ubuntu 20.04.1 LTS (XFCE/xubuntu) Word size of FreeCAD: 64-bit Vers...
by thomas-neemann
Mon Oct 18, 2021 10:15 am
Forum: Help on using FreeCAD
Topic: Automatic holes
Replies: 6
Views: 419

Re: Automatic holes

keltel wrote: Mon Oct 18, 2021 12:34 am
is that a possibility for you? (fast and non-parametric)


https://www.youtube.com/watch?v=q_jSzYOTNBQ


phpBB [video]
by thomas-neemann
Mon Oct 18, 2021 7:23 am
Forum: Forum in Deutsch
Topic: FreeCAD im Innenausbau (BIM-IFC) / Möbelbau / Ladenbau / Messebau / Fahrzeugausbau / Küchenplanung usw.
Replies: 100
Views: 11405

Re: FreeCAD im Innenausbau (BIM-IFC) / Möbelbau / Ladenbau / Messebau / Fahrzeugausbau / Küchenplanung usw.

... Vielleicht geht es ja auch mit TD Optimierung weiter.. https://forum.freecadweb.org/viewtopic.php?f=23&t=17498&start=100#p536450 ja, es wird irgendwann schon noch werden. ich habe yorik gefragt ob das problem gelöst ist, hier seine antwort https://forum.freecadweb.org/viewtopic.php?f=23...
by thomas-neemann
Mon Oct 18, 2021 6:38 am
Forum: Help on using FreeCAD
Topic: Best way to start
Replies: 5
Views: 338

Re: Best way to start

I do it like this, without assembly wb they are step files saved as fcstd https://www.youtube.com/watch?v=xUSehs8Cgro https://www.youtube.com/watch?v=xUSehs8Cgro you can also work with the grid from draft. with this snap function 1.png you can catch it while moving parts this is how i create 2D dra...
by thomas-neemann
Mon Oct 18, 2021 6:14 am
Forum: Forum in Deutsch
Topic: FreeCAD im Innenausbau (BIM-IFC) / Möbelbau / Ladenbau / Messebau / Fahrzeugausbau / Küchenplanung usw.
Replies: 100
Views: 11405

Re: FreeCAD im Innenausbau (BIM-IFC) / Möbelbau / Ladenbau / Messebau / Fahrzeugausbau / Küchenplanung usw.

.... zwingt Techdraw in die Knie..extrem lange Wartezeiten.. es könnte sich verbessern, wenn man vor techdraw die teile mit part form aus dreiecksnetz erstellen, einfache kopie und form aufbereiten vereinfacht. yorik sagt, daß man zur zeit noch einen workaround benötigt um mit dechdraw schnell arbe...
by thomas-neemann
Sun Oct 17, 2021 6:23 pm
Forum: Help on using FreeCAD
Topic: 3D part from mathematical formula
Replies: 9
Views: 1427

Re: 3D part from mathematical formula

in the event that further suggestions are sought, here is a suggestion for a macro https://www.youtube.com/watch?v=HMY3Ki1iatM https://www.youtube.com/watch?v=HMY3Ki1iatM edit import FreeCAD import Draft import math for r in range(5, 360,10): for t in range(0, 360,10): Draft.makePoint(r*math.cos(t*0...